Re: [gnutls-devel] libtasn1 | Revert "bootstrap.conf: require bison 3.6 or later" (!76)

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Re: [gnutls-devel] libtasn1 | Revert "bootstrap.conf: require bison 3.6 or later" (!76)

Read-only notification of GnuTLS library development activities
GitLab
Re: libtasn1 | Revert "bootstrap.conf: require bison 3.6 or later" (!76)
GitLab
✓ Merge request was scheduled to merge after pipeline succeeds
 
Merge request icon Merge request !76 was scheduled to merge after pipeline succeeds by Avatar Daiki Ueno
 
Project gnutls / libtasn1
Branch
Branch icon wip/dueno/bison-bootstrap
Author
Avatar Daiki Ueno

_______________________________________________
Gnutls-devel mailing list
[hidden email]
http://lists.gnupg.org/mailman/listinfo/gnutls-devel
Reply | Threaded
Open this post in threaded view
|

Re: [gnutls-devel] libtasn1 | Revert "bootstrap.conf: require bison 3.6 or later" (!76)

Read-only notification of GnuTLS library development activities
GitLab

Merge Request !76 was merged


_______________________________________________
Gnutls-devel mailing list
[hidden email]
http://lists.gnupg.org/mailman/listinfo/gnutls-devel